Subject: agenda items..

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 30 Nov 2000 16:11:05 -0500

We will be meeting at the San Diego IETF on Monday in the 3:30-5:30pm
timeslot.

I expect that we'll spend most of the time discussing the core drafts.

Folks who have something they want on the agenda should send requests
to me.  Thanks.

(I'm also going to be doing a fast review of the recently posted core
secsh drafts and will then start a working group last call on the core
documents.)

					- Bill